BODY
{
	background-color: #f3f3f3;
	margin-top:0;
	margin-bottom:0;
    margin-left: auto;    
    margin-right: auto;
    text-align: center
}
.r{
color: red;
}

.rb{
font-weight: bolder;
color: red;
}
        
IMG
{
    border-right: 0px;
    border-top: 0px;
    display: block;
    border-left: 0px;
    border-bottom: 0px
}
.textonly
{
    display: none
}
#PageContainer
{
    margin-left: auto;
    width: 600px;
    margin-right: auto;
    text-align: center
}
UL
{
    list-style-type: none;
}
#SiteTopLogo
{
    clear: both;
    display: block;
    background: url(../images/skyrogo.jpg) no-repeat center 50%;
    margin-left: auto;
    width: 600px;
    margin-right: auto;
    height: 90px;
    text-align: center
}
#SiteTopLogo2
{
    clear: both;
    display: block;
    /*background: url(../images/skyrogo.jpg) no-repeat center 50%;*/
    margin-left: auto;
    width: 600px;
    margin-right: auto;
    height: 90px;
    text-align: center
}

#SiteInfo
{
    clear: both;
    display: block;
    margin-left: auto;
    width: 400px;
    margin-right: auto;
    height: 90px;
    text-align: center
}
#SaftySite
{
    background: url(../images/safetysite.jpg) no-repeat center 50%;
    float: left;
    width: 200px;
    height: 80px
}
#Rule
{
    background: url(../images/rules.jpg) no-repeat center 50%;
    float: left;
    width: 200px;
    height: 80px
}
#AgeDescription
{
    clear: both;
    margin-top: 10px;
    background: url(../images/18kin.gif) no-repeat center 50%;
    margin-left: auto;
    width: 600px;
    margin-right: auto;
    height: 97px;
    text-align: center
}
#AgeSelect
{
    clear: both;
    margin-top: 10px;
    margin-left: auto;
    width: 400px;
    margin-right: auto;
    height: 97px;
    text-align: center
}
#Over18
{
    background: url(../images/18over.jpg) no-repeat center 50%;
    float: left;
    width: 200px;
    height: 80px
}
#Under18
{
    background: url(../images/18under.jpg) no-repeat center 50%;
    float: left;
    width: 200px;
    height: 80px
}
#MenuSelect
{
    clear: both;
    margin-top: 10px;
    margin-left: auto;
    width: 400px;
    margin-right: auto;
    height: 97px;
    text-align: center
}
#Member
{
    clear: both;
    background: url(../images/member.jpg) no-repeat center 50%;
    float: left;
    width: 200px;
    height: 80px
}
#Support
{
    background: url(../images/supportcenter.jpg) no-repeat center 50%;
    float: left;
    width: 200px;
    height: 80px
}
#topComment
{
	margin-left:75px;
    clear: both;
    font-size: 13px;
    width: 600px;
    color: #8b8b8b;
    text-align: left
}
#Footer
{
    clear: both;
    margin-left: auto;
    width: 600px;
    margin-right: auto;
    height: 90px;
    text-align: center
}
#GetFlash
{
    clear: both;
    margin-top: 10px;
    width: 600px
}
#GetFlashLogo
{
    background: url(../images/get_flash_player.gif) no-repeat center 50%;
    float: left;
    width: 150px;
    height: 31px
}
#GetFlashComment
{
    font-size: 13px;
    float: left;
    width: 412px;
    color: #8b8b8b
}
#SiteComment
{
    clear: both;
    font-size: 13px;
    margin-bottom: 10px;
    width: 600px;
    color: #8b8b8b;
    text-align: center
}
#AreaComment
{
    clear: both;
    border-right: #8b8b8b 0px solid;
    border-top: #8b8b8b 1px solid;
    margin-top: 10px;
    font-size: 13px;
    padding-bottom: 10px;
    border-left: #8b8b8b 0px solid;
    width: 600px;
    color: #8b8b8b;
    padding-top: 10px;
    border-bottom: #8b8b8b 1px solid;
    text-align: center
}
#JavaComment
{
    clear: both;
    margin-top: 10px;
    font-size: 13px;
    margin-bottom: 10px;
    width: 600px;
    color: #8b8b8b;
    text-align: center
}
#Copyright
{
    clear: both;
    border-right: #8b8b8b 0px solid;
    border-top: #8b8b8b 1px solid;
    font-size: 12px;
    border-left: #8b8b8b 0px solid;
    width: 600px;
    color: silver;
    padding-top: 10px;
    border-bottom: #8b8b8b 0px solid;
    text-align: center
}

.WakuUpper750
{
float:left;
clear:both;
width:750px;
height:20px;
background: url(../images/waku_upper_750.gif) repeat-y;
/*border:3px dotted #0000ff;*/
}

.WakuMiddle750
{
float:left;
clear:both;
width:750px;
background: url(../images/waku_middle_750.gif) repeat-y;
/*border:1px dotted #0000ff;*/

}

.WakuMiddle7502
{
float:left;
clear:both;
width:750px;
background: url(../images/waku_middle_750_2.gif) repeat-y;
/*border:1px dotted #0000ff;*/

}

.WakuBottom750
{
float:left;
clear:both;
width:750px;
height:20px;
background: url(../images/waku_bottom_750.gif) no-repeat;
}

.WakuUpper750v2
{
float:left;
clear:both;
width:750px;
height:20px;
background: url(../images/waku_upper_750v2.gif) repeat-y;
/*border:3px dotted #0000ff;*/
}

.WakuMiddle750v2
{
float:left;
clear:both;
width:750px;
background: url(../images/waku_middle_750v2.gif) repeat-y;
/*border:1px dotted #0000ff;*/

}

.WakuBottom750v2
{
float:left;
clear:both;
width:750px;
height:20px;
background: url(../images/waku_bottom_750v2.gif) no-repeat;
}